Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2351

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-2351
Last Modified 23 Mar 2015 09:42:18
Published 19 Mar 2015 10:59:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-2351

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Alkacon OpenCms 9.5.1 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) homelink parameter to system/modules/org.opencms.workplace.help/jsptemplates/help_head.jsp, (2) workplaceresource parameter to system/workplace/locales/en/help/index.html, (3) path parameter to system/workplace/views/admin/admin-main.jsp, (4) mode parameter to system/workplace/views/explorer/explorer_files.jsp, or (5) query parameter in a search action to system/modules/org.opencms.workplace.help/elements/search.jsp.

Vulnerable Systems

Application

  • Alkacon Opencms 9.5.1


References

MISC - https://github.com/alkacon/opencms-core/issues/304

BUGTRAQ - 20150312 Alkacon OpenCms 9.5.1 Multiple XSS Vulnerabilities

MISC - http://packetstormsecurity.com/files/130812/Alkacon-OpenCms-9.5.1-Cross-Site-Scripting.html


Last Updated: 27 May 2016 11:08:10